/*
	Theme Name: HomeLand
	Theme URI: https://www.wpbeaverworld.com/home-land/
	Description: A real esate theme for Beaver Builder
	Author: WPBEAVERWORLD
	Author URI: https://www.wpbeaverworld.com

	Version: 1.3.2

	Template: bb-theme
	Template Version: 1.6.4.1

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@media only screen and (min-width: 992px) {
	.fl-page-nav-right.fl-page-header-fixed .fl-page-header-row .fl-page-logo-wrap,
	.fl-page-nav-right .fl-page-header-row .fl-page-header-logo-col {
		width: 200px;
	}

	.fl-page-nav-right.fl-page-header-fixed .fl-page-header-row .fl-page-fixed-nav-wrap,
	.fl-page-nav-right .fl-page-header-row .fl-page-nav-col {
		width: 100%;
	}

	.fl-page-nav-right .fl-page-nav ul.navbar-nav {
		float: none!important;
	}
}

.fl-post-grid-image a:before {
	background-image: url(assets/images/plus-icon.svg);
}

.recommended-title {
	font-size: 28px;
	margin: 45px 0 25px;
}

/*
 Property search form widget
----------------------------------------------------------- */

.filter-zindex {
    z-index: 2;
    position: relative;
}